Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 09:12:26 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Yes I ordered from few days           12:58 PM, 26th Feb                     User                    I should receive it yesterday           12:58 PM, 26th Feb                     User                    but it nothing till now           12:59 PM, 26th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:59 PM, 26th Feb                     User                    Yes thank u           12:59 PM, 26th Feb                   mayar                   Kindly send your order number           12:59 PM, 26th Feb                     User                    9637561711           01:00 PM, 26th Feb                   mayar                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           01:03 PM, 26th Feb                     User                    But they took the money           01:04 PM, 26th Feb                     User                    what is the problem exactly           01:04 PM, 26th Feb                   mayar                   Kindly contact your bank           01:05 PM, 26th Feb                     User                    Thank you for your order. Order 9637561711 for Set of 5 - Solid Bikini Briefs... +11more item(s) for AED  377.0 is confirmed. Expect delivery by 25-02-2021           01:05 PM, 26th Feb                   mayar                   the amount was not transferred from your end           01:06 PM, 26th Feb                   mayar                   Kindly check with your bank and ask them to transfer it  or refund it for you           01:07 PM, 26th Feb                   mayar                   Is there anything else i can help you with?            01:07 PM, 26th Feb                     User                    If I reordered           01:09 PM, 26th Feb                     User                    When I will receive it           01:09 PM, 26th Feb                   mayar                   It takes - working days to be delivered           01:10 PM, 26th Feb                   mayar                   2-3 days           01:10 PM, 26th Feb                   mayar                   Is there anything else i can help you with?            01:10 PM, 26th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:11 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157168